Subject: COMPLIMENT OF THE SEASON (REPLY IMMEDIATELY)

From: "MR. MUSA AKIM" <[email-masked]>
Date: Wed, 29 Dec 2004 17:39:30 +0100

REF: CONFIDENTIAL.

BUSINESS PROPOSAL: TRANSFER OF US $42.462M(FORTY-TWO
MILION,FOUR HUNDRED AND SIXTY TWO THOUSAND UNITED
STATES DOLARS) & BUSINESS PARTNERSHIP.

Dear Sir,

First, I must solicit your strictest confidents in this
transaction, this is by virtue of its nature as been
utterly confidential and top secret, I came across your
contact through International Business Directory Service
via Internet as i search for a trust worthy and reputable
person abroad to assist us in this transaction under a
suitable agreement.

We are top officials from the Federal Ministry of Works &
Housing (FMW&H),Federal Ministry of Finance and the
presidency, making up the contract review panel(CRP) set up
by the Federal Government of Nigeria to review contracts
awarded by the past military administration. In the course
of our work in the CRP,We discovered that, this fund which
resulted from grossly over-invoiced contract executed for
the FMW&H during the last administration. The companies
that executed the contract have been duly paid and the
contracts commissioned leaving the sum of US $42.462M
floating in the Escrow, I have therefore been mandated as a
matter of trust by my colleagues in the panel to look for
an oversea partner to whom we could transfer the sum of
S$42.462M by legally subcontracting the contract
entitlement to your company. We have agreed that the funds
will be shared thus after it has been transferred into your
account.

(1) 35% of the money will go to your account for acting as
beneficiary of the fund.

(2) 60% to us the government officials (we wish to commence
an incorporation business in conjunction with you.

(3) 5% has been set aside as an abstract projection to both
parties for incidental expenses that may be incurred in the
course of this transaction.

All logistics are in place and all modalities worked out
for the smooth conclusion of the transaction within ten to
fourteen working days of commencement after receipt of the
following information from you. your full name and company
name, address, company details and activities,private
telephone & fax numbers. this information will enable us to
make application and lodge claims to the concerned
ministries and agencies in favor of your company and it is
pertinent to state that this transaction is based entirely
on trust as the solar bank draft or certified cheque
drawable in any of the Central Bank of Nigeria
correspondent Bankers in Europe is going to be made in your
name.

Please acknowledge the receipt of this letter through the
Email for now.

Yours faithfully,

MR.MUSA AKIM

ALHAJI IBRAHIM.ALIU